 .u-section-1 {
  background-image: linear-gradient(rgba(20,18,24,0.69), #1a1a1a);
}

.u-section-1 .u-sheet-1 {
  min-height: 887px;
}

.u-section-1 .u-group-elements-1 {
  width: 584px;
  min-height: 707px;
  height: auto;
  margin: 154px auto 26px 17px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 23px 0 0;
}

.u-section-1 .u-icon-2 {
  font-size: 0.8334em;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 37px auto 0 0;
  padding: 0 30px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 540px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1384px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 340px;
  }
}